# required files and their respective urls for the eggnog database

versions:
  # no v6  for emapper use --> but add novel families to v5 possible
  #"6.0": #2022 12535 Organism, 17M orthologous groups
  # http://eggnog6.embl.de/download/eggnog_6.0/

  # db download via emapper, download_eggnog_data.py -y -f --data_dir
  # download from:  http://eggnog6.embl.de/download/emapperdb-5.0.2/eggnog.db.gz
  "5.0.2": #2018 5090 organism 4.4M orthologous Groups
    - yaml_file_key: emapper_data
      file: data
      dl_method: "emapper_dl"
